Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #164494

    Hello,

    I’ve installed the Classic Build 1.115 and I got this error and I can’t use the Dugi addon :(

    Date: 2019-12-31 08:21:39
    ID: 1
    Error occured in: Global
    Count: 1
    Message: ..AddOnsDugisGuideViewerZGuides.lua line 9:
       Cannot find a library instance of “LibBabble-Faction-3.0”.
    Debug:
       [C]: error()
       !SwatterSupportLibStub.lua:23: LibStub()
       DugisGuideViewerZGuides.lua:9: in main chunk
    Locals:
    (*temporary) = “Cannot find a library instance of “LibBabble-Faction-3.0″.”

    AddOns:
      Swatter, v8.2.6511 (SwimmingSeadragon)
      AucAdvanced, v8.2.6471 (SwimmingSeadragon)
      AucFilterBasic, v8.2.6497 (SwimmingSeadragon)
      AucStatHistogram, v8.2.6499 (SwimmingSeadragon)
      AucStatiLevel, v8.2.6503 (SwimmingSeadragon)
      AucStatPurchased, v8.2.6500 (SwimmingSeadragon)
      AucStatSimple, v8.2.6501 (SwimmingSeadragon)
      AucStatStdDev, v8.2.6502 (SwimmingSeadragon)
      AucUtilFixAH, v8.2.6504 (SwimmingSeadragon)
      BeanCounter, v8.2.6505 (SwimmingSeadragon)
      DBMCore, v1.13.25
      DBMDefaultSkin, v
      DBMStatusBarTimers, v
      DugisGuideViewerZ, v1.115
      SlideBar, v8.2.6509 (SwimmingSeadragon)
      Stubby, v8.2.6510 (SwimmingSeadragon)
      BlizRuntimeLib_enUS v1.13.3.11303 <none>
      (ck=2ab)

    #167490

    I’ve also tried to disable all addons with only the Dugi Guide enabled.

    Then I still get this error message after a few seconds:

    #167491
    Dugi
    Keymaster

      that’s an odd error as the files should be loaded, I think it may not updated properly can you try reinstalling. 

      #167492

      I experience exactly the same issue with the same message on screen.

      #167493

      SOLVED after removing ALL addons en reinstall Dugi 1.115!

      #167494

      Me too! It’s working again :)

    Viewing 6 posts - 1 through 6 (of 6 total)
    • You must be logged in to reply to this topic.